Novell GroupWise WebAccess 'gw/webacc' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 35061
Class: Input Validation Error
CVE: CVE-2009-1635
Remote: Yes
Local: No
Published: May 21 2009 12:00AM
Updated: May 21 2009 06:40PM
Credit: Scott White, Secure State
Vulnerable: Novell Groupwise 7.0
Novell Groupwise 8.0 HP1
Novell Groupwise 8.0
Novell Groupwise 7.03HP1a
Novell Groupwise 7.03 HP2
Novell Groupwise 7.03
Novell Groupwise 7.02x
Novell Groupwise 7.01
Novell Groupwise 7.0.0 SP3
Novell Groupwise 7.0.0 SP2
Novell Groupwise 7.0.0 SP1
Not Vulnerable: Novell Groupwise 8.0 HP2
Novell Groupwise 7.03 HP3


 

Privacy Statement
Copyright 2010, SecurityFocus